## nemiver 0.9.1

=== debian/changelog ===
nemiver (0.9.1-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Sat, 26 Nov 2011 16:50:18 +0100

nemiver (0.9.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream GTK3 version (Closes: #644653)
  * debian/control:
    - Update build-dependencies
    - Bump to debhelper 8
  * debian/copyright:
    - Dropped unneeded LGPL link
    - Use DEP-5 format
  * debian/rules:
    - Use simplified dh7 rules
  * debian/source/format: Switch to 3.0 (quilt)
  * debian/watch: Watch for .xz

 -- Luca Bruno <lucab@debian.org>  Sat, 08 Oct 2011 17:46:49 +0200

nemiver (0.8.2-1) unstable; urgency=low

  * New upstream version (Closes: #627891)
    + Optional support of the GSettings system
  * Fix Vcs-Browser tag (Closes: #627892)
  * Getting rid of unneeded *.la files (Closes: #622535)
  * Updated Standards-Version to 3.9.1

 -- Luca Bruno <lucab@debian.org>  Sat, 28 May 2011 17:56:00 +0200

nemiver (0.8.1-1) unstable; urgency=low

  * New upstream version
    + Bugfixes and translations update
  * debian/rules: remove legacy build switches, enabled by default now
  * Updated Standards-Version to 3.9.1
    + Keep debian/source/format as 1.0

 -- Luca Bruno <lucab@debian.org>  Thu, 27 Jan 2011 11:22:12 +0100

nemiver (0.8.0-1) unstable; urgency=low

  * New upstream version
    + Support countpoints and integrated disassembling
  * Dropped gcc-4.5 patch, fixed upstream

 -- Luca Bruno <lucab@debian.org>  Sat, 15 Jan 2011 12:41:08 +0100

nemiver (0.7.3-2) unstable; urgency=low

  * Fixed build failure with gcc-4.5 (Closes: #565093)
  * Updated Standards-Version to 3.8.4

 -- Luca Bruno <lucab@debian.org>  Thu, 04 Mar 2010 23:26:22 +0100

nemiver (0.7.3-1) unstable; urgency=low

  * New upstream version
    + Support editing breakpoint condition

 -- Luca Bruno <lucab@debian.org>  Sun, 20 Dec 2009 16:16:47 +0100

nemiver (0.7.2-1) unstable; urgency=low

  * New upstream version
    + Support breakpoint ignore counts

 -- Luca Bruno <lucab@debian.org>  Thu, 17 Sep 2009 17:18:28 +0200

nemiver (0.7.1-1) unstable; urgency=low

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Thu, 06 Aug 2009 20:41:21 +0200

nemiver (0.7.0-1) unstable; urgency=low

  * New upstream version
    + Now using GDB Variable Objects (via GDB/MI)
  * dh_scroolkeeper is deprecated now, removed
  * Updated Standards-Version to 3.8.2

 -- Luca Bruno <lucab@debian.org>  Fri, 24 Jul 2009 16:24:32 +0200

nemiver (0.6.7-1) unstable; urgency=low

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Tue, 05 May 2009 22:14:08 +0200

nemiver (0.6.6-1) unstable; urgency=low

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Fri, 10 Apr 2009 18:29:46 +0200

nemiver (0.6.5-1) unstable; urgency=low

  * New upstream release (LP: #327128)
  * Use $(QUILT_STAMPFN) as patch target
  * Added new intltool build-dep
  * Bumped Standards-Version to 3.8.1 (no changes needed)

 -- Luca Bruno <lucab@debian.org>  Fri, 13 Mar 2009 22:16:20 +0100

nemiver (0.6.4-1) unstable; urgency=low

  * New upstream release

 -- Luca Bruno <lucab@debian.org>  Fri, 28 Nov 2008 20:31:33 +0100

nemiver (0.6.3-1) unstable; urgency=low

  * New upstream release
    + bugfix and translations update
  * New upstream website, updating all references

 -- Luca Bruno <lucab@debian.org>  Mon, 13 Oct 2008 19:21:28 +0200

nemiver (0.6.2-1) unstable; urgency=low

  * New upstream version
    + bugfix and translations update

 -- Luca Bruno <lucab@debian.org>  Thu, 11 Sep 2008 21:55:24 +0200

nemiver (0.6.1-1) unstable; urgency=low

  * New upstream version
    + conditional breakpoint
    + arbitrary function calls
    + better HIG compliance
  * Bumped Standards-Version to 3.8.0, added README.source for quilt
  * Updated Andrea's mail address

 -- Luca Bruno <lucab@debian.org>  Sun, 03 Aug 2008 19:44:27 +0200

nemiver (0.5.4-1) unstable; urgency=low

  * New upstream version
    + code cleanup and compilation fixes
    + better handling of variable 'this'

 -- Luca Bruno <lucab@debian.org>  Tue, 24 Jun 2008 11:31:21 +0200

nemiver (0.5.3-1) unstable; urgency=low

  * New upstream version
  * Dropping .desktop patch, accepted upstream

 -- Luca Bruno <lucab@debian.org>  Mon, 26 May 2008 21:09:52 +0200

nemiver (0.5.2-1) unstable; urgency=low

  * New upstream release
    + fix an infinite loop on output parsing
    + option to completely stop debugging
    + brakpoints setting for not-yet-loaded shared libraries
  * Now using libgtksourceviewmm 2.0 (closes: #474344)

 -- Luca Bruno <lucab@debian.org>  Fri, 18 Apr 2008 20:51:47 +0200

nemiver (0.5.1-1) unstable; urgency=low

  * New upstream release 
    + fix build for gcc 4.3
    + ability to inspect libtool wrapper scripts

 -- Luca Bruno <lucab@debian.org>  Sat, 29 Mar 2008 09:58:33 +0100

nemiver (0.5.0-1) unstable; urgency=low

  * New upstream release
    + Added hex editor widget via libgtkhex
  * Dropping patches and manpage accepted upstream

 -- Luca Bruno <lucab@debian.org>  Sun, 16 Mar 2008 20:57:35 +0100

nemiver (0.4.0-3) unstable; urgency=medium

  * Removed spurious scroolkeeper database (closes: #469431)
  * Bumped versioned build-dep on debhelper due to dh_icons

 -- Luca Bruno <lucab@debian.org>  Thu, 06 Mar 2008 15:44:12 +0100

nemiver (0.4.0-2) unstable; urgency=low

  * Added manpage for nemiver(1)
  * Enable and register scrollkeeper entry (closes: #457522)

 -- Luca Bruno <lucab@debian.org>  Wed, 09 Jan 2008 13:59:21 +0100

nemiver (0.4.0-1) unstable; urgency=low
 
  * Shipping libnemivercommon as a private lib (patch from SVN r539-542
    by Josselin Mouette)
  * Patch from SVN (r513) to fix a misnamed glade file
  * Patch from SVN (r509) to reflect a libgtop API change
  * debian/copyright rewritten in a machine-interpretable format
  * Initial release (Closes: #392988)  

 -- Luca Bruno <lucab@debian.org>  Sun, 18 Nov 2007 11:59:38 +0100
