## nemiver 0.9.2

=== debian/changelog ===
nemiver (0.9.2-1) unstable; urgency=low

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Sun, 13 May 2012 22:30:47 +0200
