=== debian/control ===
Source: nemiver
Section: gnome
Priority: optional
Vcs-Git: git://git.debian.org/git/collab-maint/nemiver.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/nemiver.git
Maintainer: Luca Bruno <lucab@debian.org>
Uploaders: Andrea Corradi <lash@unstable.it>
Build-Depends: debhelper (>= 8),
               gdb,
               gnome-doc-utils (>= 0.3.2),
               gsettings-desktop-schemas-dev,
               intltool (>= 0.40),
               pkg-config (>= 0.9),
               scrollkeeper,
               libboost-dev,
               libglib2.0-dev (>= 2.8.5),
               libglibmm-2.4-dev (>= 2.25.1),
               libgtkmm-3.0-dev (>= 3.0.0),
               libgtksourceviewmm-3.0-dev (>= 3.0.0),
               libgtkhex-3-dev (>= 3.0.0),
               libgtop2-dev (>= 2.14),
               libsqlite3-dev (>= 3.0),
               libvte-2.90-dev (>= 1:0.28),
               libxml2-dev (>= 2.6.22),
               libxml-parser-perl
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/projects/nemiver/

Package: nemiver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gdb
Description: Standalone graphical debugger for GNOME
 Nemiver is a project to write a standalone graphical debugger that 
 integrates in the GNOME desktop. It features a backend which uses 
 the well known GNU Debugger gdb to debug C/C++ programs.
 .
 Nemiver is built with a plugin system that can offer several different 
 perspectives. Currently the only perspective provided is a debugging 
 perspective, but it could be expanded with perspectives added for 
 valgrind, or for profiling tools such as oprofile.
