## nemiver 0.9.3

=== debian/changelog ===
nemiver (0.9.3-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.3

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 03 Sep 2012 08:47:40 +1200
