=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                libvte-2.90-dev (>= 1:0.28),
                libxml2-dev (>= 2.6.22),
                libxml-parser-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/nemiver/
 
 Package: nemiver
