## nemiver 0.9.4

=== debian/changelog ===
nemiver (0.9.4-2) unstable; urgency=low

  * Build-depend on libxml2-utils instead of gnome-doc-utils 
    (Closes: #717514)

 -- Luca Bruno <lucab@debian.org>  Thu, 01 Aug 2013 15:57:49 +0200

nemiver (0.9.4-1) unstable; urgency=low

  * Upload to unstable 

 -- Luca Bruno <lucab@debian.org>  Sun, 05 May 2013 23:33:07 +0200

nemiver (0.9.4-0~exp1) experimental; urgency=low

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Mon, 04 Mar 2013 11:35:54 +0100
