=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Andrea Corradi <lash@unstable.it>
 Build-Depends: debhelper (>= 8),
                gdb,
-               gnome-doc-utils (>= 0.3.2),
+               libxml2-utils,
                gsettings-desktop-schemas-dev,
                intltool (>= 0.40),
                pkg-config (>= 0.9),
@@ -22,8 +22,9 @@
                libsqlite3-dev (>= 3.0),
                libvte-2.90-dev (>= 1:0.28),
                libxml2-dev (>= 2.6.22),
-               libxml-parser-perl
-Standards-Version: 3.9.3
+               libxml-parser-perl,
+               itstool
+Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/projects/nemiver/
 
 Package: nemiver
