## nemiver 0.9.5

=== debian/changelog ===
nemiver (0.9.5-2build3) wily; urgency=medium

  * No-change rebuild against libglibmm-2.4-1v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 07 Aug 2015 21:45:49 +0000

nemiver (0.9.5-2build2) utopic; urgency=medium

  * Actually do a no change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 20 Aug 2014 15:30:33 +1200

nemiver (0.9.5-2build1) utopic; urgency=medium

  * No change rebuild against new libgtop

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 19 Aug 2014 12:04:18 +1200

nemiver (0.9.5-2) unstable; urgency=medium

  * Add missing gsettings-desktop-schemas dependency
    (Closes: #733078)

 -- Luca Bruno <lucab@debian.org>  Wed, 25 Dec 2013 18:24:37 +0100

nemiver (0.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Luca Bruno <lucab@debian.org>  Sun, 15 Dec 2013 11:46:52 +0100
