=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Vcs-Git: git://git.debian.org/git/collab-maint/nemiver.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/nemiver.git
-Maintainer: Luca Bruno <lucab@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luca Bruno <lucab@debian.org>
 Uploaders: Andrea Corradi <lash@unstable.it>
 Build-Depends: debhelper (>= 8),
                gdb,
@@ -29,7 +30,7 @@
 
 Package: nemiver
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, gdb
+Depends: ${shlibs:Depends}, ${misc:Depends}, gdb, gsettings-desktop-schemas
 Description: Standalone graphical debugger for GNOME
  Nemiver is a project to write a standalone graphical debugger that 
  integrates in the GNOME desktop. It features a backend which uses
