## nemiver 0.9.6

=== debian/changelog ===
nemiver (0.9.6-1build2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:24 +0000

nemiver (0.9.6-1build1) xenial; urgency=medium

  * No change rebuild against new libgtop soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 28 Oct 2015 10:33:28 +0100

nemiver (0.9.6-1) unstable; urgency=medium

  * New upstream version
  * debian: update gbp.conf and control metadata
  * Now building against libvte-2.91 (Closes: #788022)

 -- Luca Bruno <lucab@debian.org>  Sat, 03 Oct 2015 19:50:07 +0200
