=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: nemiver
 Section: gnome
 Priority: optional
-Vcs-Git: git://git.debian.org/git/collab-maint/nemiver.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/nemiver.git
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Bruno <lucab@debian.org>
-Uploaders: Andrea Corradi <lash@unstable.it>
+Vcs-Git: git://anonscm.debian.org/collab-maint/ipv6calc.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/ipv6calc.git
+Maintainer: Luca Bruno <lucab@debian.org>
 Build-Depends: debhelper (>= 8),
                gdb,
                libxml2-utils,
@@ -21,11 +19,11 @@
                libgtkhex-3-dev (>= 3.0.0),
                libgtop2-dev (>= 2.14),
                libsqlite3-dev (>= 3.0),
-               libvte-2.90-dev (>= 1:0.28),
+               libvte-2.91-dev (>= 0.38.1-2),
                libxml2-dev (>= 2.6.22),
                libxml-parser-perl,
                itstool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Homepage: http://www.gnome.org/projects/nemiver/
 
 Package: nemiver
