=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g
DESTDIR = $(CURDIR)/debian/nemiver

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
        CFLAGS += -O0
else
	CFLAGS += -O2
endif

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) \
                   --build=$(DEB_BUILD_GNU_TYPE) \
		   --prefix=/usr \
		   --disable-scrollkeeper \
		   --enable-gsettings \
		   CFLAGS="$(CFLAGS)" 

override_dh_auto_install:
	dh_auto_install
	cp $(CURDIR)/debian/nemiver.xpm $(DESTDIR)/usr/share/pixmaps/
	# Remove unneeded .la files, see http://wiki.debian.org/ReleaseGoals/LAFileRemoval
	rm -rf  $(DESTDIR)/usr/lib/nemiver/modules/*.la \
		$(DESTDIR)/usr/lib/nemiver/*.la \
		$(DESTDIR)/usr/lib/nemiver/plugins/dbgperspective/*.la

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_shlibdeps:
	dh_shlibdeps -- --ignore-missing-info
